<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/icon_bgm"
    tools:context=".ui.discard.ChecklistsActivity">

    <RelativeLayout
        android:id="@+id/rel1"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="10dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp" />

        <TextView
            android:id="@+id/deptName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/image"
            android:text="实验室名称-房间号"
            android:textColor="@color/white"
            android:textSize="22sp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:layout_marginTop="2dp">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:text="化学品智能管理"
                android:textColor="@color/white"
                android:textSize="24sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/nowTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="6dp"
                android:layout_toRightOf="@+id/tvTitle"
                android:maxLines="1"
                android:textColor="@color/white" />

        </LinearLayout>


        <RelativeLayout
            android:id="@+id/loggedIn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="18dp"
            android:gravity="center_vertical">

            <ImageView
                android:id="@+id/imageName"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="6dp" />

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/imageName"
                android:text="李XX"
                android:textColor="@color/white" />

            <ImageView
                android:id="@+id/imgOut"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_toRightOf="@+id/tvName"
                android:background="@mipmap/cshrk_dl_tc" />

            <TextView
                android:id="@+id/tvOutLogin"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:layout_toRightOf="@+id/imgOut"
                android:text="退出"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </RelativeLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="36dp"
        android:layout_marginTop="70dp"
        android:layout_marginRight="30dp"
        android:layout_marginBottom="90dp"
        android:background="@drawable/bg_add_chemicals_one"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tvCount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="20dp"
            android:text="待归还清单"
            android:textColor="@color/black"
            android:textSize="16sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="8dp"
            android:paddingLeft="13dp"
            android:background="@drawable/bg_bei_ji"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="名称"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="编码"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="存储位置"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="领用时间"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="领用人"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="领用量"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="双人认证"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="领用时效"
                android:textColor="@color/black" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="状态"
                android:textColor="@color/black" />
        </LinearLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rvView"
            android:paddingLeft="13dp"
            android:layout_width="match_parent"
            android:layout_height="240dp"
            android:layout_marginLeft="24dp"
            tools:listitem="@layout/item_checklists" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_marginTop="28dp">

            <LinearLayout
                android:id="@+id/rvPage"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/one"
                    android:layout_width="30dp"
                    android:layout_height="25dp"
                    android:background="@drawable/bg_sou_suo_page"
                    android:gravity="center"
                    android:text="1"
                    android:textSize="10sp"
                    android:textColor="@color/white" />

                <TextView
                    android:id="@+id/two"
                    android:layout_width="30dp"
                    android:layout_height="25dp"
                    android:layout_marginLeft="10dp"
                    android:background="@drawable/bg_sou_suo_two_page"
                    android:gravity="center"
                    android:text="2"
                    android:textSize="10sp"
                    android:textColor="@color/black"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/three"
                    android:layout_width="30dp"
                    android:layout_height="25dp"
                    android:layout_marginLeft="10dp"
                    android:background="@drawable/bg_sou_suo_two"
                    android:gravity="center"
                    android:text="3"
                    android:textSize="10sp"
                    android:textColor="@color/black"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/drop"
                    android:layout_width="30dp"
                    android:layout_height="25dp"
                    android:background="@drawable/bg_sou_suo_two"
                    android:gravity="center"
                    android:layout_marginLeft="10dp"
                    android:text="..."
                    android:textSize="10sp"
                    android:textColor="@color/black"
                    android:visibility="gone" />

                <TextView
                    android:id="@+id/many"
                    android:layout_width="30dp"
                    android:layout_height="25dp"
                    android:layout_marginLeft="10dp"
                    android:background="@drawable/bg_sou_suo_two"
                    android:gravity="center"
                    android:text="4"
                    android:textSize="10sp"
                    android:textColor="@color/black"
                    android:visibility="gone" />
            </LinearLayout>

            <Button
                android:id="@+id/butUpper"
                android:layout_width="65dp"
                android:layout_height="25dp"
                android:textSize="10sp"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:layout_toLeftOf="@+id/rvPage"
                android:background="@drawable/bg_up_page"
                android:text="上一页"
                android:textColor="@color/black" />

            <Button
                android:id="@+id/butNext"
                android:layout_width="65dp"
                android:layout_height="25dp"
                android:textSize="10sp"
                android:layout_marginLeft="10dp"
                android:layout_centerVertical="true"
                android:layout_toRightOf="@+id/rvPage"
                android:background="@drawable/bg_sou_suo_page"
                android:text="下一页"
                android:textColor="@color/white" />
        </RelativeLayout>

    </LinearLayout>


    <Button
        android:id="@+id/tvReturn"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun"
        android:textSize="12sp"
        android:text="返回180s"
        android:textColor="@color/white" />

    <Button
        android:id="@+id/butReturn"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun_two"
        android:textSize="12sp"
        android:text="去归还"
        android:textColor="@color/white" />
</RelativeLayout>